@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100);
@import url("reset.css");
body,
.item-page, .wrap { background-color: #ffffff; }
.item-page img { width: 100%; }
.item-page { padding: 2%; } 


.item-page h1 {
	color: #39c0c4; 
	font-size: 24px;  
	text-transform: uppercase;  
    font-family: 'Roboto', sans-serif;   font-weight: 300;
padding: 0 0 20px 0;
	}
.item-page h1 span {
	color: #666766;
  font-size: 20px;
padding: 0 0 20px 0;
  
}
.item-page h2 {
	color: #39c0c4; 
	font-size: 22px;  
	text-transform: uppercase;  
    font-family: 'Roboto', sans-serif;   font-weight: 300;
padding: 0 0 20px 0;
	}
.item-page h3 {
color: #666766;
font-size: 20px; 
text-transform: uppercase; 
font-weight: 300;
	}	
.item-page h4 {
	color: #666766; 
	font-size: 16px;  
  font-weight: 400;
padding: 0 0 20px 0;
	}
	

.portfolio .right { 
	width: 25%;
	float: right; 
	}
.portfolio .left {
	width: 72%;
	float: left;
	}
.pagenav {display: none;}